
#stacks_in_186_page10 {
	padding: 0px 0px 10px 10px;
}
#stacks_in_3719_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3719_page10 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_3719_page10 #jwresp_col2_stacks_in_3719_page10{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_3719_page10 #jwresp_col1_stacks_in_3719_page10,#stacks_in_3719_page10 #jwresp_col2_stacks_in_3719_page10{width:100%;float:none;display:block}#stacks_in_3719_page10 #jwresp_col1_stacks_in_3719_page10{margin-bottom:15px}}

#stacks_in_3719_page10 {
	padding: 0px 10px 20px 10px;
}
#stacks_in_3724_page10 div.imageStyle{margin:0 auto}#stacks_in_3724_page10 img{padding:0 0 3px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_3724_page10 div.imageStyle,#stacks_in_3724_page10 div.imageStyle canvas,#stacks_in_3724_page10 img,#stacks_in_3724_page10 div.imageStyle img{width:100%!important}#stacks_in_3724_page10 div.imageStyle,#stacks_in_3724_page10 img.imageStyle,#stacks_in_3724_page10 div.imageStyle img{height:auto!important} 
#stacks_in_3953_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3953_page10 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_3953_page10 #jwresp_col2_stacks_in_3953_page10{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_3953_page10 #jwresp_col1_stacks_in_3953_page10,#stacks_in_3953_page10 #jwresp_col2_stacks_in_3953_page10{width:100%;float:none;display:block}#stacks_in_3953_page10 #jwresp_col1_stacks_in_3953_page10{margin-bottom:15px}}

#stacks_in_3953_page10 {
	padding: 20px 10px 30px 10px;
}
#stacks_in_3951_page10 div.imageStyle{margin:0 auto}#stacks_in_3951_page10 img{padding:0 0 3px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_3951_page10 div.imageStyle,#stacks_in_3951_page10 div.imageStyle canvas,#stacks_in_3951_page10 img,#stacks_in_3951_page10 div.imageStyle img{width:100%!important}#stacks_in_3951_page10 div.imageStyle,#stacks_in_3951_page10 img.imageStyle,#stacks_in_3951_page10 div.imageStyle img{height:auto!important} 
/* Start Obscure Email stack CSS code */

.stacks_in_788_page10topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_788_page10mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_788_page10small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_788_page10centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_788_page10centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */


#toggleWrapper_stacks_in_3727_page10 {
	position: relative;
	display: block;
}

#eyetreatments {
	padding: 20px;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 150%;
	line-height: 30px;
}




#eyetreatments {
	background: #E20022;
}









	
#eyetreatments:hover { 
	color: #F19B86;
	cursor: pointer; 
}

/* Toggle Button */

/* Local Image Buttons */
 
#toggleButtonstacks_in_3727_page10.closed {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 20;
	width: 100px;
	height: 100px;
	background: url(../files/btn_local_image_closed_3727.png) no-repeat center center;
}

#toggleButtonstacks_in_3727_page10.opened {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 20;
	width: 100px;
	height: 100px;
	background: url(../files/btn_local_image_opened_3727.png) no-repeat center center;
}


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_3727_page10 {
	display: none;
	margin-top: 0px;
	padding: 20px;
	overflow: hidden;
	color: #272727;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}




#toggleContainer_stacks_in_3727_page10 {
	background: #C5C5C5;
}










/* @end */



#stacks_in_3727_page10 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_3729_page10 {
	padding: 2px 0px 2px 0px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_3732_page10{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_3732_page10 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_3798_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3798_page10 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_3798_page10 .jwresp_col_wrapper.right{float:right}#stacks_in_3798_page10 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_3798_page10 #jwresp_col2_stacks_in_3798_page10,#stacks_in_3798_page10 #jwresp_col4_stacks_in_3798_page10{float:right}#stacks_in_3798_page10 #jwresp_col1_stacks_in_3798_page10,#stacks_in_3798_page10 #jwresp_col3_stacks_in_3798_page10{margin-right:2} @media screen and (max-width:500px){#stacks_in_3798_page10 .jwresp_col_wrapper.left,#stacks_in_3798_page10 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_3798_page10 .jwresp_col_wrapper.left{margin-bottom:10px}#stacks_in_3798_page10 .jwresp_col{width:49%}#stacks_in_3798_page10 #jwresp_col1_stacks_in_3798_page10,#stacks_in_3798_page10 #jwresp_col3_stacks_in_3798_page10{margin:0}}  @media screen and (max-width:500px){#stacks_in_3798_page10 .jwresp_col{width:100%;display:block}#stacks_in_3798_page10 #jwresp_col1_stacks_in_3798_page10,#stacks_in_3798_page10 #jwresp_col2_stacks_in_3798_page10,#stacks_in_3798_page10 #jwresp_col3_stacks_in_3798_page10{margin:0;margin-bottom:10px}#stacks_in_3798_page10 #jwresp_col4_stacks_in_3798_page10{margin:0}#stacks_in_3798_page10 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_3798_page10 {
	padding:  10px;
}

#stacks_in_3810_page10 {
	font-size: 90%;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_3749_page10{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_3749_page10 {
	background-color: rgba(225, 225, 225, 1.00);
}
#stacks_in_3899_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3899_page10 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_3899_page10 .jwresp_col_wrapper.right{float:right}#stacks_in_3899_page10 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_3899_page10 #jwresp_col2_stacks_in_3899_page10,#stacks_in_3899_page10 #jwresp_col4_stacks_in_3899_page10{float:right}#stacks_in_3899_page10 #jwresp_col1_stacks_in_3899_page10,#stacks_in_3899_page10 #jwresp_col3_stacks_in_3899_page10{margin-right:2} @media screen and (max-width:500px){#stacks_in_3899_page10 .jwresp_col_wrapper.left,#stacks_in_3899_page10 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_3899_page10 .jwresp_col_wrapper.left{margin-bottom:10px}#stacks_in_3899_page10 .jwresp_col{width:49%}#stacks_in_3899_page10 #jwresp_col1_stacks_in_3899_page10,#stacks_in_3899_page10 #jwresp_col3_stacks_in_3899_page10{margin:0}}  @media screen and (max-width:500px){#stacks_in_3899_page10 .jwresp_col{width:100%;display:block}#stacks_in_3899_page10 #jwresp_col1_stacks_in_3899_page10,#stacks_in_3899_page10 #jwresp_col2_stacks_in_3899_page10,#stacks_in_3899_page10 #jwresp_col3_stacks_in_3899_page10{margin:0;margin-bottom:10px}#stacks_in_3899_page10 #jwresp_col4_stacks_in_3899_page10{margin:0}#stacks_in_3899_page10 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_3899_page10 {
	padding:  10px;
}

#stacks_in_3911_page10 {
	font-size: 90%;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_3766_page10{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_3766_page10 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_3912_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3912_page10 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_3912_page10 .jwresp_col_wrapper.right{float:right}#stacks_in_3912_page10 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_3912_page10 #jwresp_col2_stacks_in_3912_page10,#stacks_in_3912_page10 #jwresp_col4_stacks_in_3912_page10{float:right}#stacks_in_3912_page10 #jwresp_col1_stacks_in_3912_page10,#stacks_in_3912_page10 #jwresp_col3_stacks_in_3912_page10{margin-right:2} @media screen and (max-width:500px){#stacks_in_3912_page10 .jwresp_col_wrapper.left,#stacks_in_3912_page10 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_3912_page10 .jwresp_col_wrapper.left{margin-bottom:10px}#stacks_in_3912_page10 .jwresp_col{width:49%}#stacks_in_3912_page10 #jwresp_col1_stacks_in_3912_page10,#stacks_in_3912_page10 #jwresp_col3_stacks_in_3912_page10{margin:0}}  @media screen and (max-width:500px){#stacks_in_3912_page10 .jwresp_col{width:100%;display:block}#stacks_in_3912_page10 #jwresp_col1_stacks_in_3912_page10,#stacks_in_3912_page10 #jwresp_col2_stacks_in_3912_page10,#stacks_in_3912_page10 #jwresp_col3_stacks_in_3912_page10{margin:0;margin-bottom:10px}#stacks_in_3912_page10 #jwresp_col4_stacks_in_3912_page10{margin:0}#stacks_in_3912_page10 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_3912_page10 {
	padding:  10px;
}

#stacks_in_3924_page10 {
	font-size: 90%;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_3781_page10{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_3781_page10 {
	background-color: rgba(225, 225, 225, 1.00);
}
#stacks_in_3925_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3925_page10 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_3925_page10 .jwresp_col_wrapper.right{float:right}#stacks_in_3925_page10 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_3925_page10 #jwresp_col2_stacks_in_3925_page10,#stacks_in_3925_page10 #jwresp_col4_stacks_in_3925_page10{float:right}#stacks_in_3925_page10 #jwresp_col1_stacks_in_3925_page10,#stacks_in_3925_page10 #jwresp_col3_stacks_in_3925_page10{margin-right:2} @media screen and (max-width:500px){#stacks_in_3925_page10 .jwresp_col_wrapper.left,#stacks_in_3925_page10 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_3925_page10 .jwresp_col_wrapper.left{margin-bottom:10px}#stacks_in_3925_page10 .jwresp_col{width:49%}#stacks_in_3925_page10 #jwresp_col1_stacks_in_3925_page10,#stacks_in_3925_page10 #jwresp_col3_stacks_in_3925_page10{margin:0}}  @media screen and (max-width:500px){#stacks_in_3925_page10 .jwresp_col{width:100%;display:block}#stacks_in_3925_page10 #jwresp_col1_stacks_in_3925_page10,#stacks_in_3925_page10 #jwresp_col2_stacks_in_3925_page10,#stacks_in_3925_page10 #jwresp_col3_stacks_in_3925_page10{margin:0;margin-bottom:10px}#stacks_in_3925_page10 #jwresp_col4_stacks_in_3925_page10{margin:0}#stacks_in_3925_page10 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_3925_page10 {
	padding:  10px;
}

#stacks_in_3937_page10 {
	font-size: 90%;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_3796_page10{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_3796_page10 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_3938_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3938_page10 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_3938_page10 .jwresp_col_wrapper.right{float:right}#stacks_in_3938_page10 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_3938_page10 #jwresp_col2_stacks_in_3938_page10,#stacks_in_3938_page10 #jwresp_col4_stacks_in_3938_page10{float:right}#stacks_in_3938_page10 #jwresp_col1_stacks_in_3938_page10,#stacks_in_3938_page10 #jwresp_col3_stacks_in_3938_page10{margin-right:2} @media screen and (max-width:500px){#stacks_in_3938_page10 .jwresp_col_wrapper.left,#stacks_in_3938_page10 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_3938_page10 .jwresp_col_wrapper.left{margin-bottom:10px}#stacks_in_3938_page10 .jwresp_col{width:49%}#stacks_in_3938_page10 #jwresp_col1_stacks_in_3938_page10,#stacks_in_3938_page10 #jwresp_col3_stacks_in_3938_page10{margin:0}}  @media screen and (max-width:500px){#stacks_in_3938_page10 .jwresp_col{width:100%;display:block}#stacks_in_3938_page10 #jwresp_col1_stacks_in_3938_page10,#stacks_in_3938_page10 #jwresp_col2_stacks_in_3938_page10,#stacks_in_3938_page10 #jwresp_col3_stacks_in_3938_page10{margin:0;margin-bottom:10px}#stacks_in_3938_page10 #jwresp_col4_stacks_in_3938_page10{margin:0}#stacks_in_3938_page10 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_3938_page10 {
	padding:  10px;
}

#stacks_in_3950_page10 {
	font-size: 90%;
}

#stacks_in_796_page10 {
	padding: 10px 0px 8px 0px;
}

